| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.DrawInstanced

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions from the ARB_draw_instanced extension, see http://www.opengl.org/registry/specs/ARB/draw_instanced.txt.
Synopsis

glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO ()
glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO ()

Functions

glDrawArraysInstanced :: GLenum -> GLint -> GLsizei -> GLsizei -> IO () | Source

glDrawElementsInstanced :: GLenum -> GLsizei -> GLenum -> Ptr a -> GLsizei -> IO () | Source

Produced by Haddock version 2.4.2